Subject: [Anima] Distribution function of GRASP-//FW: New Version Notification for draft-liu-anima-grasp-distribution-00.txt

From: "Liubing (Leo)" <[email-masked]>
Date: Tue, 20 Oct 2015 09:00:52 +0000

Hi Dear all,

I've uploaded a new draft.

The work is derived from http://tools.ietf.org/html/draft-liu-anima-intent-distribution-00 , and intends to withdraw it.
Although the most obvious distributed information might be Intent, the new draft considers distribution capability as a general function that the autonomic networks should support, rather than a specific mechanism dedicated for Intent.
And the new draft specifically proposes to achieve distribution based on the GRASP, and proposes relevant protocol extension to GRASP.

There are still some details to be filled. But I'd like to hear your opinions on the work.

Best regards,
Bing

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, October 19, 2015 4:37 PM
To: Liubing (Leo); Liubing (Leo); Sheng Jiang; Sheng Jiang
Subject: New Version Notification for draft-liu-anima-grasp-distribution-00.txt

A new version of I-D, draft-liu-anima-grasp-distribution-00.txt
has been successfully submitted by Bing Liu and posted to the IETF repository.

Name:		draft-liu-anima-grasp-distribution
Revision:	00
Title:		Information Distribution over GRASP
Document date:	2015-10-19
Group:		Individual Submission
Pages:		10
URL:            https://www.ietf.org/internet-drafts/draft-liu-anima-grasp-distribution-00.txt
Status:         https://datatracker.ietf.org/doc/draft-liu-anima-grasp-distribution/
Htmlized:       https://tools.ietf.org/html/draft-liu-anima-grasp-distribution-00

Abstract:
   This document discusses the requirement of information distribution
   capability in autonomic networks.  Ideally, the autonomic network
   should support distributing some information which is generated/
   injected at an arbitrary autonomic node and be distributed among the
   whole autonomic domain.  This docuemnt specifically proposes to
   achive this goal based on the GRASP (A Generic Autonomic Signaling
   Protocol), and proposes relevant protocol extension to GRASP.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat